LY2DVI(1)

NAME
ly2dvi - manual page for ly2dvi 1.3.131

SYNOPSIS
ly2dvi [OPTION]... [FILE]...

DESCRIPTION

Generate dvi file from LilyPond source/output

OPTIONS

-D,--debug
    increase verbosity

-F,--headers=
    name of additional LaTeX headers file

-H,--Height=
    set paper height (points) (see manual page)

-I,--include=DIR
    add DIR to LilyPond's search path

-K,--keeplilypond
    keep LilyPond output files

-L,--landscape
    set landscape orientation

-N,--nonumber
    switch off page numbering

-O,--orientation=
    set orientation (obsolete -- use -L instead)

-P,--postscript
    generate PostScript file

-W,--Width=
    set paper width (points) (see manual page)

-M,--dependencies
    tell LilyPond to make a dependencies file

-h,--help
    this help text

-k,--keeply2dvi
    keep ly2dvi output files

-l,--language=
    give LaTeX language (babel)

-o,--outdir=
    set output directory

--output=
    set output directory

-p,--papersize=
    give LaTeX papersize (eg. a4)

-s,--separate
    run all files separately through LaTeX

files may be (a mix of) input to or output from LilyPond(1)

SEE ALSO
The full documentation for ly2dvi is maintained as a Texinfo manual. If the info and ly2dvi programs are properly installed at your site, the command

    info ly2dvi

should give you access to the complete manual.